@charset "utf-8";
/* CSS Document */

/*--------------  CLASSES  ---------------*/

.box{
    background:#FFFFFF;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border:10px solid #E6FAFF;
    -webkit-box-shadow: 0px 0px 10px 0px #666666;
    -moz-box-shadow: 0px 0px 10px 0px #666666;
    box-shadow: 0px 0px 10px 0px #666666;
    padding:20px;
    margin:0 0 30px 0;
}
.greenBt,
#content .eshop input[type="submit"].eshopbutton,
#content .continue-proceed li a,
#content #submitit,
#content #ppsubmit,
.checkoutlink{
    border:1px solid #608D09;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #71a60b; /* Old browsers */
    background: -moz-linear-gradient(top, #e7ffb5 0%, #a7dd35 2%, #71a60b 98%, #9bd119 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7ffb5), color-stop(2%,#a7dd35), color-stop(98%,#71a60b), color-stop(100%,#9bd119)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e7ffb5 0%,#a7dd35 2%,#71a60b 98%,#9bd119 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e7ffb5 0%,#a7dd35 2%,#71a60b 98%,#9bd119 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #e7ffb5 0%,#a7dd35 2%,#71a60b 98%,#9bd119 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7dd35', endColorstr='#71a60b',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #e7ffb5 0%,#a7dd35 2%,#71a60b 98%,#9bd119 100%); /* W3C */
    color:#FFFFFF;
    padding:5px 10px;
}
.greenBt:hover,
#content .eshop input[type="submit"].eshopbutton:hover,
#content .continue-proceed li a:hover,
#content #submitit:hover,
#content #ppsubmit:hover,
.checkoutlink:hover{
    background: #a7dd35; /* Old browsers */
    background: -moz-linear-gradient(top, #9bd119 0%, #71a60b 2%, #a7dd35 98%, #e7ffb5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9bd119), color-stop(2%,#71a60b), color-stop(98%,#a7dd35), color-stop(100%,#e7ffb5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #9bd119 0%,#71a60b 2%,#a7dd35 98%,#e7ffb5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #9bd119 0%,#71a60b 2%,#a7dd35 98%,#e7ffb5 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #9bd119 0%,#71a60b 2%,#a7dd35 98%,#e7ffb5 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71a60b', endColorstr='#a7dd35',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #9bd119 0%,#71a60b 2%,#a7dd35 98%,#e7ffb5 100%); /* W3C */
    color:#FFFFFF;
    border:1px solid #608D09 ;
    text-decoration:none !important;
}
.blueBt,
#eshopcartform input.button,
.continue-proceed li.editcart a,
.gform_wrapper input[type=submit]{
    border:1px solid #458aba;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #0880a7; /* Old browsers */
    background: -moz-linear-gradient(top, #e6faff 0%, #70cfee 2%, #0880a7 99%, #6cb2e2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6faff), color-stop(2%,#70cfee), color-stop(99%,#0880a7), color-stop(100%,#6cb2e2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e6faff 0%,#70cfee 2%,#0880a7 99%,#6cb2e2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e6faff 0%,#70cfee 2%,#0880a7 99%,#6cb2e2 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #e6faff 0%,#70cfee 2%,#0880a7 99%,#6cb2e2 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70cfee', endColorstr='#0880a7',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #e6faff 0%,#70cfee 2%,#0880a7 99%,#6cb2e2 100%); /* W3C */
    color:#FFFFFF;
    padding:5px 10px;
}
.blueBt:hover,
#eshopcartform input.button:hover,
.continue-proceed li.editcart a:hover,
.gform_wrapper input[type=submit]:hover{
    background: #70cfee; /* Old browsers */
    background: -moz-linear-gradient(top, #6cb2e2 0%, #0880a7 2%, #70cfee 99%, #e6faff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6cb2e2), color-stop(2%,#0880a7), color-stop(99%,#70cfee), color-stop(100%,#e6faff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #6cb2e2 0%,#0880a7 2%,#70cfee 99%,#e6faff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #6cb2e2 0%,#0880a7 2%,#70cfee 99%,#e6faff 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #6cb2e2 0%,#0880a7 2%,#70cfee 99%,#e6faff 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0880a7', endColorstr='#70cfee',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #6cb2e2 0%,#0880a7 2%,#70cfee 99%,#e6faff 100%); /* W3C */
    color:#FFFFFF;
}
.inputField,
#respond input,
#respond textarea,
#content .eshop fieldset input,
.eshop fieldset select,
#content .gform_wrapper input,
#content .gform_wrapper textarea{
    border: 1px solid #109FCD;
    padding:5px 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size:100%;
}
body #wrapper .fullWidth{width:920px;}
.noTopMargin{margin-top:0 !important}
.smallBold{font-size:85%;font-weight:bold;margin:5px;}
.hidden{display:none;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.overflowIt{overflow:auto;}
.dottedTop{border-top:1px dotted #A9A9A9;}
.alignleft{float:left; margin:5px 15px 5px 0; border:1px solid #A9A9A9;}
.alignright{float:right; margin:5px 0 5px 15px; border:1px solid #A9A9A9;}
.aligncenter{display: block; margin-left: auto;	margin-right: auto; border:1px solid #A9A9A9; clear:both;}

/*--------------  Genral  ---------------*/

h1, h2, h3, h4, h5{color:#00577F; font-family:'ColaborateRegular', Arial, sans-serif;}
h1{font-family:'ColaborateBoldRegular', Arial, sans-serif; font-size:250%;}
h2{font-size:190%; font-family:'ColaborateThinRegular', Arial, sans-serif;}
ul{padding-left:25px;}
a img{border:none;}
a{color:#109FCD; text-decoration:none;}
a:hover{color:#00577F;}
hr{border:1px solid #109FCD; margin-bottom:10px; margin-top:5px;clear:both;}
.entry ul, .entry ol{padding-left:50px;}

html{
background: #109fcd; /* Old browsers */
background: -moz-linear-gradient(top, #7dd2ed 0%, #109fcd 15%, #109fcd 85%, #0b7a9e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7dd2ed), color-stop(15%,#109fcd), color-stop(85%,#109fcd), color-stop(100%,#0b7a9e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7dd2ed 0%,#109fcd 15%,#109fcd 85%,#0b7a9e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7dd2ed 0%,#109fcd 15%,#109fcd 85%,#0b7a9e 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #7dd2ed 0%,#109fcd 15%,#109fcd 85%,#0b7a9e 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7dd2ed', endColorstr='#0b7a9e',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #7dd2ed 0%,#109fcd 15%,#109fcd 85%,#0b7a9e 100%); /* W3C */
}
body{
    background:transparent url('../images/clouds.png') no-repeat center top fixed;
    font-family:Arial, sans-serif;
    font-size:95%;
    color:#555;
    line-height: 1.5;
}
#wrapper{
    padding: 0 10px;
    width: 980px;
    margin:0 auto;
    overflow:hidden;
}

/*--------------  Header  ---------------*/
#header{
    position:relative;
    margin-top: 100px;
    *margin:0;
    _margin:0;
}
#brand{
    float:left;
    width:300px;
    margin-top:-40px;
}
/*.site-logo{
    position:relative;
}
.site-logo span{
    bottom: 21px;
    color: #000;
    font-weight: bold;
    position: absolute;
    left: 18px;
    text-transform: uppercase;
    -moz-transform: scale(1) rotate(-14deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -webkit-transform: scale(1) rotate(-14deg) translate(0px, 0px) skew(0deg, 0deg);
    -o-transform: scale(1) rotate(-14deg) translate(0px, 0px) skew(0deg, 0deg);
    -ms-transform: scale(1) rotate(-14deg) translate(0px, 0px) skew(0deg, 0deg);
    transform: scale(1) rotate(-14deg) translate(0px, 0px) skew(0deg, 0deg);
}*/
#banner{
    float:right;
    height: 345px;
    width: 660px;
    background:grey;
    padding:0;
}
#banner img{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#bookSticker{
    float: left;
    margin-bottom: -50px;
    margin-left: -10px;
    margin-top: -210px;
    position:relative;
    z-index:10;
    width:357px;
    height:242px;
    background:url('../images/sticker2.png') no-repeat center center transparent;
    -moz-transform: scale(1) rotate(-12deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -webkit-transform: scale(1) rotate(-12deg) translate(0px, 0px) skew(0deg, 0deg);
    -o-transform: scale(1) rotate(-12deg) translate(0px, 0px) skew(0deg, 0deg);
    -ms-transform: scale(1) rotate(-12deg) translate(0px, 0px) skew(0deg, 0deg);
    transform: scale(1) rotate(-12deg) translate(0px, 0px) skew(0deg, 0deg);
}
#bookSticker a{
    color:#84b215;
    font-family:'RokkittRegular', serif;
    display:block;
}
#bookSticker p{
    margin:0;
    padding:0;
}
#bookSticker #numb{font-size: 44px; margin-top: 39px; padding-left: 52px;}
#bookSticker #boo{font-size: 58px; margin-top: -33px; padding-left: 55px;}
#bookSticker #tagl{font-size: 25px; margin-top: -22px; padding-left: 60px;}
#bookSticker #lines{font-size: 22px; margin-top: -7px; padding-left: 57px;}
#phone{
    float:left;
    width:200px;
    padding: 7px 20px 10px;
}
#sidebar #phone{
    float:none;
    width:auto;
    padding:20px;
}
#phone h2{
    margin:0;
    line-height:1.2;
}
#phone address{
    color:#84b215;
    font-style:normal;
    font-weight:bold;
    font-size:150%;
    margin:0;
    background:url('../images/phone.jpg') no-repeat center left;
    padding-left:25px;
}
#phone #lines{
    margin-bottom:0;
    color:#84B215;
}

/*--------------  Menu  ---------------*/

#mainNav{
    height:20px;
    border-top:none;
    -webkit-border-top-right-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-topleft: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    padding:20px 5px;
    position:fixed;
    /*right:0;*/
    top:0;
    z-index:100;
    *position:relative;
    *z-index:1;
    *float:right;
}
#mainNav ul{
    padding:0;
    float:left;
}
#mainNav li{
    zoom:1;
    float:left;
    list-style:none;
    border:none;
    position:relative;
}
#mainNav li + li{
    border-left:1px solid #109FCD;
}
#mainNav li a{
    display:block;
    padding:0 14px 0 15px;
    color:#109FCD;
    text-decoration:none;
}
#mainNav ul.sub-menu{
    padding-top: 17px;
    *padding-top:0;/*IE 7*/
    position: absolute;
    width: 208px;
    display:none;
    z-index:30;
}
#mainNav ul.sub-menu li{
    background:#E6FAFF;
    float:none;
    border:none; 
    *margin-top:-3px;/*IE 7*/
}
#mainNav ul.sub-menu li a{
    padding-bottom:5px;
    padding-top:5px;
    display:none; 
}
#mainNav ul.sub-menu li a:hover{
    background:#D5F0F9;
}
#mainNav li a:hover{
    color:#00577F;
}
#mainNav li:hover ul.sub-menu,
#mainNav li:hover ul.sub-menu li a{
    display:block !important;
}
.navBookBt{
    margin:-20px -5px -20px 0;
    border-left:1px solid #608d09;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
}
.navBookBt a{
    background:url('../images/navGreen.png') repeat-x 0 0;
    display:block;
    color:#fff;
    font-weight:bold;
    padding: 17px 13px 18px;
    font-size:110%;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
    min-width:92px;
}
.navBookBt a:hover{background-position: 0 bottom;}


/*--------------  Sidebar  ---------------*/

#sidebar{
   float:right;
   width: 340px;
   color:#109FCD;
}
#sidebar h2{
    margin-bottom:0;   
}
#sidebar .greenBt{
    text-align:center;
    font-size:200%;
    width:280px;
    display:block;
    padding:0;
}
#followtwitter{
    margin-left:60px;
}
#sidebar h2.newsReview{
    float:left;
}
#sidebar h2.newsReview a{
    color:#00577F;
}
#sidebar .readMore{
    float:right;
    margin-top:14px;
}
#sidebar .readMore a{
    text-decoration:underline;
}
#sidebar .sideContent{
    margin-top:55px;
    font-size:90%;
    line-height:1.1;
}
#sidebar #sideSocial a{
    margin-right:10px;
}
#sidebar .keep-in-touch h2{
    margin-bottom:10px;
}
#sidebar .keep-in-touch .blueBt{
    margin-left:15px;
    padding:5px 60px;
}
#sidebar .keep-in-touch hr{
    margin-top:20px;
}
#sidebar .sideReviews .noTopMargin{
    margin-bottom: 20px !important;
    margin-top: -10px !important;
    *margin-top:10px !important;
    _margin-top:10px !important;
}
/*---------- GD StarRating ---------*/

#sidebar #gdsr_mur_block_2169_1{
    font-size: 85%;
    background:transparent;
}
#sidebar #gdsr_mur_block_2169_1 table.gdmultitable{
    border:none;
    margin:0;
    padding:0 0 20px 0;
    width:280px;
}
#sidebar #gdsr_mur_block_2169_1 table.gdmultitable tr{
    background:transparent;
}
#sidebar #gdsr_mur_block_2169_1 table.gdmultitable tr.mtrow{
    padding-left:5px;
}
#sidebar #gdsr_mur_block_2169_1 table.gdmultitable td{
    color:#109FCD;
    padding-left:15px;
}
#sidebar #gdsr_mur_block_2169_1 table.gdmultitable td[colspan]{
    padding-left:4px;
}

/*--------------  Content  ---------------*/

#content a{font-weight:bold;}
#content a:hover{text-decoration:underline;}
#content{
    width:600px;
    float:left;
}
.entry-title{
    border-bottom:1px solid #00577F;
}
.entry img{max-width:540px;}

/*-------------  Gallery back bt  ----------*/
#content .entry-title span.backBt a{
    float: right;
    font-family: Arial,sans-serif;
    font-size: 11pt;
    font-weight: normal;
    margin-top: 11px;
}
#content .entry-title span.backBt a:hover{
    text-decoration:none;
}

/*--------------  Blog  ---------------*/

.blog .post:nth-child(even),
.archive .post:nth-child(even){
    background:#f5f5f5;
}
.blog .post,
.archive .post{
    margin:0 -20px;
    padding:0 20px 40px 20px;
    border-bottom:1px dotted #666666;
}
.blog .wp-pagenavi,
.archive .wp-pagenavi{
    padding: 15px 0 0;
    text-align: center;
    width: 520px;
}
.single #respond{
    border-top:1px dotted #666666;
    margin-top:20px;
    clear:both;
}
.single #respond input#submit{
    margin:0;
    float:none;
    margin-bottom:20px;
}

/*--------------  Comments  ---------------*/

.page .commentlist{
    margin-left: -20px;
    margin-right: -20px;
}
.page .commentlist .comment{
    padding:10px 20px 20px;
}
.comment-author cite,
.comment-author span{
    font-size:190% !important;
    color:#00577F;
    font-family:'ColaborateRegular', Arial, sans-serif;
}
.wp-commentnavi{
    margin:10px -20px 0 -20px;
    padding:10px 0 20px 0;
    border-bottom:1px dotted #666666;
}
#respond{
    margin:0 -20px -20px;
    background: #E6FAFF;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border:1px solid #d5f0f9;
}
#respond h2{
    background: #d5f0f9;
    padding-left:20px;
    padding-right:20px;
}
#respond form .fPadding{
    padding:0 20px;
}
#respond input#submit{
    margin-top: 35px;
    padding: 10px 15px;
}
#respond input[value = 'Name'],
#respond input[value = 'Email'],
#respond input[value = 'Website']{
    font-style:italic;
    color:#888888;
    margin-bottom:15px;
    width: 152px;
}
#respond input[value = 'Name']:focus,
#respond input[value = 'Email']:focus,
#respond input[value = 'Website']:focus{
    font-style:normal;
    color:#666666;
}
.comment-field label{
    margin-right:15px;
}
.form-row-comment{
    margin:15px 0;
}
.form-row-comment textarea{
    width:526px;
}
#respond .gdmultitable{
    border: 1px solid #109FCD;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;   
}
#respond .mtrow{
    background:#FFF;
}
/*--------------  Footer  ---------------*/

#footer{
    float:left;
    width:540px;
    text-align:center;
    color:#109FCD;
    font-size:85%;
    font-weight:bold;
    *margin-top:30px;
}
#footer ul{
    padding:0;
    margin:0;
}
#footer li{
    list-style:none;
    display:inline;
    padding:0 7px 0 4px;
    margin:0;
    border-right:1px solid #109FCD;
}
#footer li:last-child{
    border:none;
}
#footer a{
    text-decoration:underline;
}

/*--------------  Modules  ---------------*/

#modules{
    background: #0880a7; /* Old browsers */
    background: -moz-linear-gradient(top, #0880a7 0%, #70cfee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0880a7), color-stop(100%,#70cfee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #0880a7 0%,#70cfee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #0880a7 0%,#70cfee 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #0880a7 0%,#70cfee 100%); /* IE10+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0880a7', endColorstr='#70cfee',GradientType=0 );*/ /* IE6-9 */
    background: linear-gradient(top, #0880a7 0%,#70cfee 100%); /* W3C */
}
#modules{
    padding:0;
    overflow:auto;
    color:#FFFFFF;
}
.modBox, #readDiv .readMore{
    width:280px;
    float:left;
    padding:20px 20px 0;
}
#modules h2{
    border-bottom: 1px solid #FFFFFF;
    margin-left: -20px;
    margin-right: -20px;
    padding:0 20px 10px 20px;
}
#modules h2 span{font-size:20px; display: block;}
#modules h2,
#modules h2 a{
    font-family:'ColaborateRegular', Arial, sans-serif;
    text-decoration:none;
    color:#FFFFFF;
}

#modules .readMore{
    text-align:right;
    padding-top:0;
    margin-bottom:20px;
}
#modules .readMore,
#modules .readMore a{
    color:#00577F;
}
#modules .readMore a:hover{
    color:#FFFFFF;
}
#backLine{background:url('../images/lines.png') repeat-y top center transparent;}

/*---------------  Contact Form  --------------*/
#content #gform_wrapper_1{
    margin:0 0 15px 15px;
    max-width:100%;
}
#wpcf7-f94-p25-o1, .gform_wrapper{
    float:right;
    background:#E6FAFF;
    border:1px dotted #A9A9A9;
    padding:20px;
    width:270px;
    margin-left:15px;
    margin-bottom:15px;
}
#gform_wrapper_3{width:auto;}
#wpcf7-f94-p25-o1 .inputField,
#content .gform_wrapper input,
#content .gform_wrapper textarea{width:260px;}
#content #gform_wrapper_3 input,
#content #gform_wrapper_3 textarea{width: 488px;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required,
.gform_wrapper li.gfield_error{width:256px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required input,
.gform_wrapper li.gfield_error input{width:245px !important; border-color:#C89797 !important;}
#content .gform_wrapper .ginput_left input, #content .gform_wrapper .ginput_right input{width:122px !important;}
#content #gform_wrapper_3 .ginput_left input, #content #gform_wrapper_3 .ginput_right input{width:95% !important;}
#content .gform_wrapper .gfield_error .ginput_left input, #content .gform_wrapper .gfield_error .ginput_right input{width:115px !important;}
.wpcf7-captcha-captcha-816{vertical-align: bottom;}
#wpcf7-f94-p25-o1 .captcha-816 input,
.gfield_captcha_input_container input[type=text]{width:171px !important;}
.gform_wrapper li.gfield_error .gfield_captcha_input_container input[type=text]{width:150px !important;}
.gfield_captcha_input_container{float:right;}
.gform_wrapper .gfield_captcha_container img{width:84px; height:28px; float:left;}
#wpcf7-f94-p25-o1 .wpcf7-not-valid-tip{
    left:0;
    top: -7px;
    width: 258px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background:#ffe1e1;
    padding:5px;
    -moz-box-shadow:0 0 5px #C10000;
    -webkit-box-shadow:0 0 5px #C10000;
    box-shadow:0 0 5px #C10000;
    text-align:center !important;
    color:#000;
}
.gform_wrapper input[type=submit]{
    width:80px !important;
    cursor:pointer;
}
#wpcf7-f94-p25-o1 .captcha-816 .wpcf7-not-valid-tip{
    padding: 5px 2px !important;
    width: 177px !important;
}
#wpcf7-f94-p25-o1 .wpcf7-response-output{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background:#FFFFFF;
    margin:15px 0 0 0;
}
#directions .map{
    padding:18px 18px 10px;
    background:#E6FAFF;
    border:1px dotted #A9A9A9;
    margin-bottom:15px;
}
/*#directions .map img,*/
#directions iframe{
    border:1px solid #A9A9A9;
}

#gform_wrapper_2{
    width:498px;
}
#content #gform_wrapper_2 textarea{
    width:98%;
}

/*---------------  Shop  --------------*/
.single .category-shop{
    overflow:auto;
}
.single .category-shop .productThumb img{
    border:1px solid #A9A9A9;
    /*display:block;
    float:left;*/
}
.single .category-shop .productThumb{
    width:152px;
    margin-right:20px;
    float:left;
}
.single .category-shop .entry{
    margin-bottom:10px;
    float:right;
    width:368px;
}
.single .category-shop form.eshop{
    padding:10px 0 0 0;
    margin:0 -10px -10px 0;
    clear:none;
    width:368px;
}
.single .category-shop .eshop fieldset{
    margin:10px 0 0 0;
}
#content .eshop fieldset,
#content .eshop fieldset legend{
    background:#E6FAFF;
    border:1px solid #109FCD;
}
#content .eshop fieldset legend{
    border-bottom:none;
    margin: -17px 0 10px;
    padding: 5px 10px 0;
}
.single .category-shop .eshop fieldset .iqty{
    width:28px;
}
.single .category-shop .eshop fieldset input,
.single .category-shop .eshop fieldset select{
    padding:5px 2px !important;
    margin-right:7px;
}
.single .category-shop form.eshop label,
.single .category-shop .eshop fieldset .eshopbutton{
    margin:0;
}
.single .category-shop .eshop fieldset .eselect{
    display:block;
    margin-bottom:10px;
}

.single .category-shop .textWrap{padding:10px; background:#F6F6F6; margin-top: 10px; width: 348px;}

.eshop_extra .error{color:red;}

/*---------------  Shop All Products  --------------*/
.archive .category-shop{
    margin:10px 0;
    padding:10px;
    background:#E6FAFF !important;
    border:none;
    clear:both;
    overflow:hidden;
    border:1px solid #109FCD;
}
.archive .category-shop img{
    margin:0 20px 0 0;
    border:1px solid #A9A9A9;
    float:left;
}
.archive .category-shop h2{
    font-size: 180%;
    line-height: 1.1;
    margin: 5px 6px 10px;
    padding: 0 5px;
}
.archive .category-shop .entry{
    line-height: 1.1;
}
.archive .category-shop .entry a{display: block; margin-top: 3px;}
.archive .category-shop p.readMore{text-align:right;margin-top: 15px;}
.archive .category-shop p.readMore a{text-align:right;margin-top: 15px; display:inline;}
.archive .category-shop p.sPrice{font-size:25px; color:#109FCD;}
.archive .category-shop .shopExcer{line-height:1.5em; color:#00577F;}
.archive .category-shop p.sPrice strong{padding-left:20px}
.single .category-shop .entry-title{font-size:230%; *font-size:225%;}
.checkoutlink{margin-top:10px;display: inline-block;}

/*----------------  Cart  ---------------*/
#wrapper .cart th{background: #E6FAFF;}
#wrapper .cart th, #wrapper .cart td{border: 1px solid #D5F0F9;}
#wrapper .cart .alt{background:#f6f6f6;}
#wrapper .cart input.short{margin:5px 0;}
#wrapper .cart .cartitem a{color:#109FCD;}
/*----------------  Checkout  ---------------*/
#content .fld2, #content .fld2 legend,
#content .fld4, #content .fld4 legend,
#content .fld6, #content .fld6 legend{background:#FFFFFF !important; margin-top:30px;}
#content .fld2, #content .fld2 legend{margin-top:15px;}
#content .fld1, #content .fld1 legend{margin-top:30px;}
#content .fld2,
#content .fld4,
#content .fld6{padding:10px 20px;}
#content .fld2 legend,
#content .fld4 legend,
#content .fld6 legend{margin-left:-10px !important;}
#content .fld2 span.address1{display:block; clear:both;}

/*----------------  Individual Videos  ---------------*/
.inVideos .video,
.galleryVideos .video{
    text-align:center;
    background: none repeat scroll 0 0 #E6FAFF;
    border: 1px solid #109FCD;
    padding: 20px 0 15px;
    margin-top: 20px;
}
.inVideos .video embed,
.galleryVideos .video embed{border:1px solid #109FCD}
.inVideos .meta{font-size:100%;}
.inVideos .entry-title{
    font-family: 'ColaborateBoldRegular',Arial,sans-serif;
    font-size: 250%;
}
.inVideos .social{
    font-weight:bold;
    text-align:center;
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #ccc;
    padding:20px 0;
    font-size: 120%;
}
#wrapper .offer-text{
    background:#608d09 url('../images/Special-Offer.jpg') no-repeat top center;
    height:auto;
    min-height:230px;
}
#wrapper .offer-text p{
color: #FFFFFF;
    font-family: arial;
    font-size: 35px;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 30px;
    margin-left: 186px;
    margin-top: 30px;
    text-align: right;
    vertical-align: middle;
    width: 440px;
}
#wrapper .fInVideos{
    width:920px;
}

/*-------------  Video Gallery  ----------*/
.category-video-gallery .post h2{
    font-family:'ColaborateRegular',Arial,sans-serif;
    font-size:15px;
    margin-bottom: 5px;
}
.category-video-gallery #content .post{
    background:#FFF;
    border:none;
    float: left;
    margin: 0;
    padding: 0 17px 15px;
}
.category-video-gallery .entry{
    width:141px;
    height:141px;
}
.category-video-gallery a.videoThumb{
    position:relative;
    display:block;
    padding:9px;
    border:1px solid #CCC;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding-bottom:3px;
}
.category-video-gallery a.videoThumb img{
    border: 1px solid #A9A9A9;
    margin:0;
}
.category-video-gallery a.videoThumb span{
    position:absolute;
    background:url('../images/playOverlay.png') no-repeat center transparent;
    display:block;
    left:10px;
    top:10px;
    width:119px;
    height:119px;
    margin:0;
    padding:0;
}
.category-video-gallery a.videoThumb:hover span{
    background:url('../images/playOverlayHover.png') no-repeat center transparent;
}
.galleryVideos .video embed,
.galleryVideos .video object{
    max-width: 500px;
    max-height: 400px;
}

/*--------------- Charity pages -----------------*/
#charityEvents{
    background:#efefef;
    width:580px;
    margin:0 -20px -20px;
    border-spacing: 0;
    
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
#charityEvents tbody{
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
#charityEvents tr:last-child td:first-child{
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
}
#charityEvents tr:last-child td:last-child{
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
}
#charityEvents tr.odd td{
    background:#e6faff;
}
#charityEvents tr.even td{
    background:#d5f0f9;
}
#charityEvents td{
    padding:10px 20px;
    border-top:1px solid #d5f0f9;
}
#charityEvents td.cTitle{
    font-weight:bold;
    color:#109FCD;
    font-size:115%;
}
#charityEvents td.cDate a{
    font-weight:normal;
    font-size:95%;
}
.sideCharities{
    overflow:hidden;
}
.sideCharities div{
    width:120px;
    /*width:280px;*/
    height:165px;
    float:left;
    text-align:center;
    margin:10px 10px;
}
.sideCharities div a{
    display:block;
}
.sideCharities div p{
    /*float:left;
    width:120px;*/
}
.sideCharities div img{/*float:left*/}
.sideCharities div a:hover{
    background:#E6FAFF;
}

#post-21{padding-bottom:0;}
.etext{display:none;}

/*---------- Meat the Team Page -------------*/
.teamCon{width:320px;}
.mTeam{margin-bottom:20px; padding-bottom:20px; border-bottom:1px dashed #555;}
.teamPhoto img{border: 1px solid #A9A9A9; padding:5px; margin-left:15px;}

.xmas-ribbon{display:none;}
/*---------- Christmas site ------------------*/
.xmas{
    background:url("../images/xmas-clouds.png") no-repeat fixed center top;
}
.xmas .box{
    background:#fff url('../images/snow-corner.png') no-repeat right bottom;
}
.xmas #backLine{
    background:url("../images/xmas-lines.png") repeat-y scroll center top transparent;
}
.xmas #banner, .xmas #content .box{
    position:relative;
}
.xmas .xmas-ribbon{
    display:block;
    position:absolute;
    width:150px;
    height:120px;
    background:url('../images/ribbon.png') no-repeat;
    top:-14px;
    right:-23px;
    z-index:99;
}
.xmas #bookSticker{
    background:url("../images/xmas-sticker.png") no-repeat;
}
.xmas #bookSticker #numb{margin-top:48px;}
.xmas #bookSticker #boo{margin-top:-40px;}
.xmas #bookSticker #tagl{margin-top:-29px;}
.xmas #bookSticker #lines{margin-top:-11px; padding-left:53px;}


/***********************************************************************************

Extra Checkout fields


***********************************************************************************/

p.voucher-intro{
    margin:10px 0;
}